Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465110 - FTBFS pards-0.4-6.fc9
Summary: FTBFS pards-0.4-6.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pards
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: MASA.H
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:43 UTC by FTBFS
Modified: 2008-10-24 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-24 23:51:13 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:43:32 UTC
pards-0.4-6.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:43:35 UTC
Created attachment 319090 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:43:37 UTC
Created attachment 319091 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:43:38 UTC
Created attachment 319092 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:43:39 UTC
Created attachment 319093 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:43:40 UTC
Created attachment 319094 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:43:41 UTC
Created attachment 319095 [details]
mock.log

mock.log for x86_64

Comment 7 Fedora Update System 2008-10-03 18:23:28 UTC
pards-0.4-7.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pards-0.4-7.fc9

Comment 8 Fedora Update System 2008-10-07 09:45:27 UTC
pards-0.4-7.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pards'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8622

Comment 9 Fedora Update System 2008-10-24 23:51:11 UTC
pards-0.4-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.